::ng-deep .dx-menu-item-content span {
  margin-right: 5px !important;
}

::ng-deep .dx-submenu {
  padding: 5px!important;
  border-radius: 5px!important;
}

::ng-deep .dx-menu-item {
  margin: 5px!important;
}
